﻿@charset "utf-8";
/* banner */
.d1{width:100%;overflow:hidden; background:#FFF;position:relative;}  
.d1 ul{display:none;}
.d2{ min-width:1250px;overflow:hidden;}
.num_list{ width:1250px;position:absolute;left:50%; margin-left:-625px; bottom:0;z-index:1000;color:#fff;font-size:22px;padding:0 100px;height:60px; line-height:60px; overflow:hidden;}
.num_list span{display:inline-block; font-style:italic;}
.button{ height:60px;position:absolute;right:20%;bottom:0;font-size:22px;z-index:1000;}  
.button a{display:block; width:40px; height:40px; text-align:center; overflow:hidden; line-height:40px;float:left;margin-left:7px;margin-top:10px;color:#999;text-decoration:none;cursor:pointer;border:2px solid #707070;}
.button .b2{color:#fff;border:2px solid #a0a0a0;}
.title_bg { height:60px; width:100%; position:absolute; left:0; bottom:0; background:#000; z-index:998; opacity:0.6;}
/* 热门游戏 */
.hotspot { width:1200px; margin:0 auto; margin-top:45px; font-family: Verdana, Geneva, sans-serif;}
.hotspot li { width:290px; float:left; margin:0 5px; transition: all 0.1s linear 0s;}
.hotspot li:hover{-webkit-transform: scale(1.04);transform: scale(1.04);}
.hotspot li img{vertical-align:top;}
.hotspot p { font-size:14px; padding:8px 4px; color:#999;}
/* 人气排行 */
.ranking_list li { height:36px; line-height:36px; cursor:pointer;}
.ranking_list li a:hover { color:#666;}
.ranking_list .ranking_num { display:block; width:30px; float:left; text-align:right;}
.ranking_list .ranking_game { display:block; width:132px; float:left; margin-left:20px; text-align:left; overflow:hidden;}
.ranking_list .download_times { display:block; width:106px; float:left; text-align:right;}
/* 海报 */
.poster { min-width:1250px; padding-top:14px;}
/* nav_box */
.nav_box { background:#ededed; padding-top:38px;}
.nav_box .content { width:1200px; margin:0 auto;}
.nav_box li { width:300px; height:240px; color:#fff; overflow:hidden; float:left; position:relative;}
.nav_box li a { color:inherit;}
.nav_box li:hover { color:#00ccff;}
.title { position:absolute; left:0; top:0; height:66px; width:100%; line-height:66px; font-size:24px; background:rgba(0,0,0,0.6); padding-left:30px; overflow:hidden;}
.title h3 { font-weight:normal; display:inline; padding-left:10px;}
/*联系我们*/
.contact_banner { background:url(../images/contact_banner.jpg) no-repeat top center #fff; height:262px; min-width:1250px;}
.contact_content .text { width:980px; margin:0 auto;}
.contact_content .text h2 { font-size:18px; color:#666; margin-top:30px; line-height:2em;}
.contact_content .text p { font-size:14px; color:#999; line-height:2em; font-family: Georgia, serif; font-style:italic;}
.contact_content .map { height:270px; width:100%; margin:10px auto;}
